Subject: Ticket Review- AJ
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>
Date: Mon, 3 Aug 2020 12:03:54 +0000

Hi Pritish,

Today I reviewed the High priority tickets in AJ queue.
I’ve attached the review result.

In general, AJ is not confident technically and he is not able analyze all aspects of a reported issue
He offers random instructions and extend the SLA and he is not structured on checking the setting and setup, means he asks for some information, doesn’t use that info. and asks for something else.

I think we need to keep monitoring him until we are sure that he can manage his tickets himself.
He also needs to focus on his writing,
there are some spelling errors and grammar mistakes,
he also needs to use the agreed signature instead of “Best regards, Aj”.

I’ll review Nusan’ s tickets as well and update you.

Do you know when he and Nusan will be able to work from the office?
The samples soon will arrive and I think working with the samples will help them a lot to get to know the products and understand the issue.

I will talk to Filip and get back to you about the plan for AJ and Nusan.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

​